
Grupo A - Support #1564

Fase preliminar de la idea propuesta

10/13/2021 10:05 PM - Victor Castro

Status: Resolved Start date: 09/12/2021

Priority: Normal Due date: 09/18/2021

Assignee: Ismael Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/15/2021 02:26 AM - Victor Castro

- Status changed from New to Resolved

#2 - 10/16/2021 07:53 PM - Victor Castro

- Assignee set to Ismael Rojas
